/*
	Dagbladet.no/film
	Tillegg til main stylesheet, inkluderes etter mainpage.css og subpage.css
*/

h2 span.smalltxt {font: normal normal 10px verdana, arial,sans-serif; color: #666;margin-left:5px}

.module-box li.right {line-height:18px;width:100%;text-align:right}
.db-dice {float:left;margin:0 20px 20px 15px}

.dice {height:21px;width:21px;background:transparent url(http://gfx.dagbladet.no/g3/terninger/dices-all12.gif) no-repeat left top;float:left;margin:5px 5px 5px 4px;}

div.num1, div.num2, div.num3, div.num4, div.num5, div.num6 {border:1px solid #BF171E}
div.num1 {background-position: 0 0}
div.num2 {background-position: -20px 0}
div.num3 {background-position: -41px 0}
div.num4 {background-position: -61px 0}
div.num5 {background-position: -82px 0}
div.num6 {background-position: -103px 0}

a.dice:link, a.dice:visited {border:1px solid #888}
a.dice:hover {border:1px solid #BF171E}
a.dice:active {border:1px solid #888}

a.num1:link, a.num1:visited {background-position: 0 -21px;}
a.num2:link, a.num2:visited {background-position: -20px -21px}
a.num3:link, a.num3:visited {background-position: -41px -21px}
a.num4:link, a.num4:visited {background-position: -61px -21px}
a.num5:link, a.num5:visited {background-position: -82px -21px}
a.num6:link, a.num6:visited {background-position: -103px -21px}

a.num1:hover {background-position: 0 0}
a.num2:hover {background-position: -20px 0}
a.num3:hover {background-position: -41px 0}
a.num4:hover {background-position: -61px 0}
a.num5:hover {background-position: -82px 0}
a.num6:hover {background-position: -103px 0}

a.num1:active {background-position: 0 -21px}
a.num2:active {background-position: -20px -21px}
a.num3:active {background-position: -41px -21px}
a.num4:active {background-position: -61px -21px}
a.num5:active{background-position: -82px -21px}
a.num6:active {background-position: -103px -21px}

.result {width:110px;float:right;margin:5px 5px 5px 0}
.result h1.average {font: normal bold 18px arial,verdana,sans-serif;color:#000;float:right;margin:0;padding:0;}
.result .dice {float:left;margin:0 5px}
.result h4.votes {font: normal normal 10px verdana,arial,sans-serif;color:#666;line-height:11px;text-align:center;float:left}

.filmsok {margin:0!important;text-align:center}
.filmsok input.button{padding:2px;font:normal normal 11px arial,verdana,sans-serif;color:#444;}
.filmsok input.search {padding:2px;text-align:left;font: normal normal 13px arial,verdana,sans-serif;background:#FFFFFF url(http://gfx.dagbladet.no/g3/input-bg.gif) repeat-x left top;border:1px solid #ccc;width:130px}
.filmsok img.filmlex {width:138px;margin:0 auto;padding:0}